*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: helvetica, sans-serif;
    color: #ffffff;
}
html,body{
    background-color: #1b1b1b;
}

#cont-title{
    height: 50vh;    
}   

h1 {
    color: #ffffff;
    font-weight: 600;
    font-size: 50px;
}

.borde{
    border: blue 1px solid;
}

button{
    width: 150px;
    background-color: #1b1b1b;
    border: none;
    opacity: 0;
    
}

button:active, button:focus{
    outline: none;    
}

button:hover{    
    transform: scale(2);
}

.button-ani{
    animation-name: inicio;
    animation-duration: 0.5s;
    animation-delay: 0.5s;
    animation-fill-mode: forwards; 
}

@keyframes inicio{
    0%{
        transform: translateY(30px);
        opacity: 0;
    }
    100%{
        transform: translateY(0px);
        opacity: 1;
    }
}